python-module-zope.i18nmessageid-4.3.1-alt1.x86_64.rpm


Advertisement

Description

python-module-zope.i18nmessageid - Message Identifiers for internationalization

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name python-module-zope.i18nmessageid
Package version 4.3.1
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 51.79 KB
Download size 51.79 KB
Official Mirror ftp.altlinux.org
This package provides facilities for *declaring* messages within
program source text;  translation of the messages is the responsiblity
of the 'zope.i18n' package.

Alternatives

Package Version Architecture Repository
python-module-zope.i18nmessageid-4.3.1-alt1.i586.rpm 4.3.1 i586 Classic
python-module-zope.i18nmessageid - - -

Requires

Name Value
/usr/lib64/python2.7/site-packages -
libpython2.7.so.1.0()(64bit) -
python2.7(six) -
python2.7(zope) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
.sisyphus.218711.100.1.1-python-module-zope.i18nmessageid-4.3.1-alt1 -
python-module-zope.i18nmessageid = 4.3.1-alt1
python2.7(zope.i18nmessageid) -
python2.7(zope.i18nmessageid._zope_i18nmessageid_message) -
python2.7(zope.i18nmessageid.message) -

Download

Type URL
Binary Package python-module-zope.i18nmessageid-4.3.1-alt1.x86_64.rpm
Source Package python-module-zope.i18nmessageid-4.3.1-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python-module-zope.i18nmessageid rpm package:
    # sudo apt-get install python-module-zope.i18nmessageid

Files

Path
/usr/lib64/python2.7/site-packages/zope.i18nmessageid-4.3.1-py2.7-nspkg.pth
/usr/lib64/python2.7/site-packages/zope/
/usr/lib64/python2.7/site-packages/zope.i18nmessageid-4.3.1-py2.7.egg-info/PKG-INFO
/usr/lib64/python2.7/site-packages/zope.i18nmessageid-4.3.1-py2.7.egg-info/SOURCES.txt
/usr/lib64/python2.7/site-packages/zope.i18nmessageid-4.3.1-py2.7.egg-info/dependency_links.txt
/usr/lib64/python2.7/site-packages/zope.i18nmessageid-4.3.1-py2.7.egg-info/namespace_packages.txt
/usr/lib64/python2.7/site-packages/zope.i18nmessageid-4.3.1-py2.7.egg-info/not-zip-safe
/usr/lib64/python2.7/site-packages/zope.i18nmessageid-4.3.1-py2.7.egg-info/requires.txt
/usr/lib64/python2.7/site-packages/zope.i18nmessageid-4.3.1-py2.7.egg-info/top_level.txt
/usr/lib64/python2.7/site-packages/zope/i18nmessageid/__init__.py
/usr/lib64/python2.7/site-packages/zope/i18nmessageid/__init__.pyc
/usr/lib64/python2.7/site-packages/zope/i18nmessageid/__init__.pyo
/usr/lib64/python2.7/site-packages/zope/i18nmessageid/_zope_i18nmessageid_message.c
/usr/lib64/python2.7/site-packages/zope/i18nmessageid/_zope_i18nmessageid_message.so
/usr/lib64/python2.7/site-packages/zope/i18nmessageid/message.py
/usr/lib64/python2.7/site-packages/zope/i18nmessageid/message.pyc
/usr/lib64/python2.7/site-packages/zope/i18nmessageid/message.pyo
/usr/share/doc/python-module-zope.i18nmessageid-4.3.1/CHANGES.rst
/usr/share/doc/python-module-zope.i18nmessageid-4.3.1/COPYRIGHT.txt
/usr/share/doc/python-module-zope.i18nmessageid-4.3.1/LICENSE.txt
/usr/share/doc/python-module-zope.i18nmessageid-4.3.1/README.rst

Changelog

2018-12-28 - Grigory Ustinov <grenka@altlinux.org> 4.3.1-alt1
- Build new version.
2018-05-14 - Grigory Ustinov <grenka@altlinux.org> 4.1.0-alt2
- Tranfer package to subst-packaging system.
2018-03-22 - Aleksei Nikiforov <darktemplar@altlinux.org> 4.1.0-alt1.S1.1
- (NMU) Rebuilt with python-3.6.4.
2018-03-06 - Stanislav Levin <slev@altlinux.org> 4.1.0-alt1.S1
- 4.0.4 -> 4.1.0
2018-02-02 - Stanislav Levin <slev@altlinux.org> 4.0.4-alt1.dev0.git20150309.1.1.1.1
- (NMU) Fix Requires and BuildRequires to python-setuptools
2016-03-18 - Ivan Zakharyaschev <imz@altlinux.org> 4.0.4-alt1.dev0.git20150309.1.1.1
- (NMU) rebuild with python3-3.5 & rpm-build-python3-0.1.10
(for ABI dependence and new python3(*) reqs)
2016-03-18 - Ivan Zakharyaschev <imz@altlinux.org> 4.0.4-alt1.dev0.git20150309.1.1
- (NMU) rebuild with rpm-build-python3-0.1.9
(for common python3/site-packages/ and auto python3.3-ABI dep when needed)
2016-01-29 - Mikhail Efremov <sem@altlinux.org> 4.0.4-alt1.dev0.git20150309.1
- NMU: Use buildreq for BR.
2015-08-29 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 4.0.4-alt1.dev0.git20150309
- Version 4.0.4.dev0
- Added documentation
- Enabled check
2014-07-26 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 4.0.3-alt1
- Version 4.0.3

See Also

Package Description
python-module-zope.i18nmessageid-tests-4.3.1-alt1.x86_64.rpm Tests for zope.i18nmessageid
python-module-zope.index-4.3.0-alt1.S1.1.x86_64.rpm Indices for using with catalog like text, field, etc
python-module-zope.index-tests-4.3.0-alt1.S1.1.x86_64.rpm Tests for zope.index
python-module-zope.interface-4.5.0-alt1.qa1.x86_64.rpm Zope interfaces package
python-module-zope.interface-pickles-4.5.0-alt1.qa1.x86_64.rpm Pickles for zope.interface
python-module-zope.interface-tests-4.5.0-alt1.qa1.x86_64.rpm Tests for zope.interface
python-module-zope.intid-4.2.0-alt1.x86_64.rpm Integer Id Utility
python-module-zope.intid-tests-4.2.0-alt1.x86_64.rpm Tests for zope.intid
python-module-zope.keyreference-4.1.0-alt1.1.1.x86_64.rpm Zope Key References
python-module-zope.keyreference-tests-4.1.0-alt1.1.1.x86_64.rpm Tests for zope.keyreference
python-module-zope.kgs-1.2.0-alt3.1.1.x86_64.rpm Known-Good-Set (KGS) Support
python-module-zope.kgs-tests-1.2.0-alt3.1.1.x86_64.rpm Tests for zope.kgs
python-module-zope.lifecycleevent-4.2.0-alt1.S1.x86_64.rpm Object life-cycle events
python-module-zope.lifecycleevent-tests-4.2.0-alt1.S1.x86_64.rpm Tests for zope.lifecycleevent
python-module-zope.location-4.1.0-alt1.S1.x86_64.rpm Zope Location
Advertisement
Advertisement